.ln_solid {
    border-top: 1px solid #e5e5e5;
    color: #ffffff;
    background-color: #ffffff;
    height: 1px;
    margin: 20px 0;
}

.x_panel {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 17px;
    display: inline-block;
    background: #fff;
    border: 1px solid #E6E9ED;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
}

.x_title {
    border-bottom: 2px solid #E6E9ED;
    padding: 1px 5px 6px;
    margin-bottom: 10px;
}

.x_title .filter {
    width: 40%;
    float: right;
}

.x_title h2 {
    margin: 5px 0 6px;
    float: left;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.x_title h2 small {
    margin-left: 10px;
}

.x_title span {
    color: #BDBDBD;
}

.x_content {
    padding: 0 5px 6px;
    position: relative;
    width: 100%;
    float: left;
    clear: both;
    margin-top: 5px;
}

.x_content h4 {
    font-size: 16px;
    font-weight: 500;
}

@media (min-width: 992px) {
.col-md-offset-4 {
    margin-left: 33.3333333%;
}
}

.label-custom {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: center;
    border-radius: 0.25em;
}

.label-success {
    background-color: #26B99A;
}

.label-danger {
    background-color: #d63a22;
}

.label-info {
    background-color: #4aa0e6;
}

.fixed-notification {
    z-index: 999;
    top: 13%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.limited-cell {
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 200px;
}

.cursor-pointer {
    cursor: pointer;
}

.counter-border {
    border-left: 2px solid #ADB2B5;
}

.tile_count div:first-child .left {
    border: 0;
}

.blank-space {
    width: 15%;
    float: left;
    height: 65px;
    margin-top: 10px;
}

.blank-space-6 {
    width: 7%;
    float: left;
    height: 65px;
    margin-top: 10px;
}

.counter-wrapper {
    padding-left: 10px;
    height: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.counter-header {
    text-overflow: ellipsis;
    white-space: nowrap;
}

.counter-count {
    font-size: 25px;
    line-height: 47px;
    font-weight: 600;
}

.counter-count-new {
    color: lime;
    font-size: 14px;
    line-height: 47px;
    font-weight: 600;
}

@media (min-width: 768px) {
  .fixed-md-right {
    position: fixed;
    top: 0;
    right: 0;
  }
}